#!/bin/sh
CLASSPATH=$CLASSPATH:./
CLASSPATH=$CLASSPATH:mtlgjpos.jar
CLASSPATH=$CLASSPATH:jpos110.jar
CLASSPATH=$CLASSPATH:xerces.jar
CLASSPATH=$CLASSPATH:./JScannerConfigUtilityWrapper.so
CLASSPATH=$CLASSPATH:./POSUSBOper.so


LIB_PATH=$LD_LIBRARY_PATH:./JScannerConfigUtilityWrapper.so:./POSUSBOper.so

echo "############################################"
echo "Start Metrologic JavaPOS Test Application"
echo "############################################"

java -cp $CLASSPATH -noverify -Djava.library.path=$LIB_PATH:./ com.metrologic.javapos.test.MetroJPosTester
